# delete\_organization\_invites

`imerit_ango.sdk.SDK.`

## delete\_organization\_invites(organization\_id, invite\_emails)

Withdraw pending invitations for the specified users.

### Parameters

* **organization\_id:** string
  * The unique identifier for the organization. You can find the organization ID in [the user interface](/sdk/sdk-documentation.md#organization-ids).
* **invite\_emails:** List\[str]
  * A list of email addresses of users whose invitations you wish to withdraw.
  * Example: `["user1@example.com", "user2@example.com"]`

Returns:

* **output:** dict
  * A dictionary containing the result of the operation.
  * Including a `status` field indicating whether the request was successful and a `data` field containing the response payload with updated resources produced by the operation.

### Example

{% tabs %}
{% tab title="python" %}

```python
import os
from dotenv import load_dotenv
from imerit_ango.sdk import SDK

load_dotenv('variables.env')
api_key = os.getenv('API_KEY')
organization_id = os.getenv('ORGANIZATION_ID')

ango_sdk = SDK(api_key)

sdk_respose = ango_sdk.delete_organization_invites(
    organization_id=organization_id,
    invite_emails=["user@example.com"]
)
```

{% endtab %}

{% tab title="curl" %}

```bash
curl -X DELETE "https://imeritapi.ango.ai/v2/organization/$ORGANIZATION_ID/invites" \
  -H "Content-Type: application/json" \
  -H "apikey: $ANGO_API_KEY" \
  -d '{
    "invites": ["user@example.com"]
  }'
```

{% endtab %}
{% endtabs %}

{% hint style="info" %}
**See also**

[get\_organization\_invites](/sdk/sdk-documentation/organization-level-sdk-functions/get_organization_invites.md), [invite\_members\_to\_org](/sdk/sdk-documentation/organization-level-sdk-functions/invite_members_to_org.md)
{% endhint %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.imerit.net/sdk/sdk-documentation/organization-level-sdk-functions/delete_organization_invites.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
